# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.felix.gogo.command.Inspect
Modifier and Type
Constant Field
Value
`public static final String`
`CAPABILITY`
`"capability"`
`public static final String`
`NONSTANDARD_SERVICE_NAMESPACE`
`"service"`
`public static final String`
`REQUIREMENT`
`"requirement"`
org.apache.felix.gogo.command.Inspect42
Modifier and Type
Constant Field
Value
`public static final String`
`CAPABILITY`
`"capability"`
`public static final String`
`LEGACY_BUNDLE_NAMESPACE`
`"bundle"`
`public static final String`
`LEGACY_HOST_NAMESPACE`
`"host"`
`public static final String`
`LEGACY_PACKAGE_NAMESPACE`
`"package"`
`public static final String`
`NONSTANDARD_SERVICE_NAMESPACE`
`"service"`
`public static final String`
`REQUIREMENT`
`"requirement"`